;Settings file. Do not modify!!!

[General]
Interface=Русский интерфейс
lastUser=29118

[17380]

[17380\Environment]
Interface language=Русский интерфейс

[17380\Fonts]
Size=3

[17380\Keyboard]
Type=1

[29118]

[29118\Environment]
Interface language=Русский интерфейс

[29118\Fonts]
Size=3

[29118\Keyboard]
Type=1
